{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/minecraft/barrel",
			"required": false
		},
		{
			"id": "create_connected:kinetic_battery",
			"required": false
		},
		{
			"id": "farm_and_charm:chicken_coop",
			"required": false
		},
		{
			"id": "interiors:black_floor_chair",
			"required": false
		},
		{
			"id": "interiors:blue_floor_chair",
			"required": false
		},
		{
			"id": "interiors:brown_floor_chair",
			"required": false
		},
		{
			"id": "interiors:cyan_floor_chair",
			"required": false
		},
		{
			"id": "interiors:gray_floor_chair",
			"required": false
		},
		{
			"id": "interiors:green_floor_chair",
			"required": false
		},
		{
			"id": "interiors:kelp_floor_chair",
			"required": false
		},
		{
			"id": "interiors:light_blue_floor_chair",
			"required": false
		},
		{
			"id": "interiors:light_gray_floor_chair",
			"required": false
		},
		{
			"id": "interiors:lime_floor_chair",
			"required": false
		},
		{
			"id": "interiors:magenta_floor_chair",
			"required": false
		},
		{
			"id": "interiors:orange_floor_chair",
			"required": false
		},
		{
			"id": "interiors:pink_floor_chair",
			"required": false
		},
		{
			"id": "interiors:purple_floor_chair",
			"required": false
		},
		{
			"id": "interiors:red_floor_chair",
			"required": false
		},
		{
			"id": "interiors:white_floor_chair",
			"required": false
		},
		{
			"id": "interiors:yellow_floor_chair",
			"required": false
		},
		{
			"id": "minecraft:barrel",
			"required": false
		},
		{
			"id": "vinery:grapevine_pot",
			"required": false
		}
	]
}